Subject: Ticket Assigned - Article Feedback - I paid for part of my order using either My Credit Balance or Return Voucher and the rest of it with a Credit Card, Debit Card or PayPal. I want to return the entire order now. How is my refund processed?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jul 2022 04:07:41 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - I paid for part of my order using either My Credit Balance or Return Voucher and the rest of it with a Credit Card,  Debit Card or PayPal. I want to return the entire order now. How is my refund processed? Feedback for:  I paid for part of my order using either My Credit Balance or Return Voucher and the rest of it with a Credit Card,  Debit Card or PayPal. I want to return the entire order now. How is my refund processed? Can I know… if I buy from PayPal .. and return the order can I get cash back from store?? …or in paypal or credit account??? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4584043